<style type="text/css">
	body {
		margin-left: 5%;
		margin-right: 5%;
		font-family: "arial";
	}
	h1 {
		text-align: center;
	}
	h2 {
		font-variant: small-caps;
	}
	h4 {
		text-indent: 2em;
	}
	ol.decimal {
		list-style-type: decimal;
	}
	div.personalinformation {
		border: solid;
		border-width: thin;
		width: 70%;
	}
	div.name {
		text-align: left;
	}
	div.tableofcontents {
		background: rgb(204,204,255);
		padding: 2em;
		text-align: left;
	}
	div.questionanswers{
		border-left-style: groove;
		border-left-color: #666666;
		border-left-width: thick;
	}
	p.answer{
		text-indent: 4em;
	}
	div.productcomments{
		padding-left: 1em;
		float: right;
		font-size: small;
	}
	div.productdescriptions{
		padding-top: 2.3em;
		font-family: sans-serif;
		font-style: oblique;
		width: 70%;
		float: left;
	}
</style>